/* Start Viewport desktop */
#txtBox_70 { top:30px; left:-1px; width:540px; height:418px; z-index:108; }
#body-content { height:693px; }
#imageContainer_176 { top:50px; left:580px; width:400px; height:400px; z-index:109; }
#imageContainer_176 img { width:417px; height:400px; margin-top:0px; margin-left:-9px; }
body { background-color:transparent; }
#stripTool_188 { top:0px; left:0px; width:100%; height:500px; z-index:105; }
#imageContainer_71 { top:286px; left:-2px; width:369px; height:407px; z-index:111; }
#imageContainer_71 img { width:369px; height:431px; margin-top:-12px; margin-left:0px; }
#imageContainer_72 { top:533px; left:820px; width:160px; height:160px; z-index:104; }
#imageContainer_72 img { width:160px; height:160px; margin-top:0px; margin-left:0px; }
/* End Viewport desktop */
